Prestige - Quest Bot - Bug #1199

95 - Heroic Run - Fractured Hive
2014-09-30 08:23 AM - loopy

Status: Resolved
Priority: Normal
Assignee: loopy
Category:

Target version:

vbulletin_issue_id:

Description

When getting to the first name (Furious) my group will get upto the platform where the name should be and sit there. To advance i
attack one of the non aggro honey globs and then they all start comming up the ramp to form the name. Probably something wrong
with my setup but figured id post it here just in case.

History

#1 - 2014-10-02 12:55 PM - bjcasey
- Project changed from BJScripts to Prestige - Quest Bot
- Status changed from New to In Progress

- Assignee set to loopy

#2 - 2014-10-31 06:32 AM - bjcasey

- Status changed from In Progress to Resolved

This has been fixed in Patch # 91. Instead of changing the Quest Bot file, | changed the Movement set up for the named to target the blob to initiate
the event if the Furious Honey Elemental doesn't exist.
